name: field.blocks.accordion.name
icon: template
fields:
  heading:
    label: Section Heading
    type: writer
    inline: true
    marks: false
    placeholder: Accordion headline... (optional)
  level:
    label: field.blocks.heading.level
    type: select
    empty: false
    default: "h2"
    width: 1/6
    options:
      - h1
      - h2
      - h3
      - h4
      - h5
      - h6
  group:
    label: Group elements?
    type: toggle
    default: no
    help: If individual, all elements can stay open at the same time.
  elements:
    label: Elements
    type: blocks
    fieldsets:
      - accordion_element